@charset "UTF-8";
.container {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	text-decoration:none;
	
}
.header {
	position: absolute;
	height: 120px;
	width: 1098px;
	left: 20px;
	top: 20px;
	text-decoration:none;
	outline:none;
}
.leftnav {
	position: absolute;
	height: 343px;
	width: 150px;
	left: 25px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #eb0087;
	text-decoration: none;
	font-size: 12px;
	margin-top: auto;
}

.left {
	border: none;
	outline:none;
	padding-top: 5px;
} 
.centeredarea {
	position: relative;
	height: 600px;
	width: 600px;
	top: 20px;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none;
}

.displayarea {
	position:absolute;
	height: 520px;
	width: 520px;;
	top:51px;
	padding-top:5px;
	left:20px;
	margin-left:200px;
	margin-right: auto;
	font-family:Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 14px;
	color: #666666;
	text-decoration:none;
	text-align:left;
}

.displayarea2 {
	position:absolute;
	height: 520px;
	width: 520px;;
	top:40px;
	padding-top:5px;
	left:70px;
	margin-top: auto;
	margin-left:200px;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration:none;
}
.thumbnailarea {
	position:absolute;
	height: 415px;
	width: 420px;
	top:51px;
	padding-top:5px;
	left:640px;
	margin-left:150px;
	margin-right: auto;
	font-family:Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 14px;
	color: #666666;
	text-decoration:none;
}

#imageinfo {
	position:absolute;
	height: 100px;
	width:340px;
	top:516px;
	left:790px;
	margin-left: auto;
	margin-right: auto;
	font-family:Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 14px;
	color: #666666;
	text-decoration:none;
}
.centeredarea2 {
	position: relative;
	height: 500px;
	width: 600px;
	top: 100px;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eb0087;
	text-decoration:none;
	text-align: right;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color:#eb0087;
	text-decoration: none;
	outline:none;
	
}

a {
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #eb0087;
	text-decoration:none;
	outline:none;
	line-height:20px;
}


a:hover{
	
	text-decoration: none;
	outline:none;
	cursor:hand;
}


A:visited {
 	text-decoration: none;
	outline:none;
	color:#eb0087;
 }

A:active {
	text-decoration: none;
	outline:none;
}

a img {
	border: none;
	outline:none;

} 

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 600px;
	color:#eb0087;
}

.footerarea {
	position: absolute;
	height: 40px;
	width: 1098px;
	top: 800px;
	left: 15px;
	text-decoration: none;
	bottom: 5px;
}
.footer {
	padding-left:20px;
	
	
}
s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#eb0087;
	text-decoration:none;
}